=== changelog ===
libopm (08082003-1) unstable; urgency=low

  * Initial Release (Closes: Bug#204804).
  * dpatch:
    - 01_fix_types_in_opm_h.dpatch fixes the use of size_t in opm.h

 -- Sren Boll Overgaard <boll@debian.org>  Fri,  8 Aug 2003 21:11:14 +0000
