=== debian/changelog ===
libopm (20030819-1) unstable; urgency=low

  * Use sane versioning, which will actually work.

 -- Sren Boll Overgaard <boll@debian.org>  Tue, 19 Aug 2003 10:32:05 +0000

libopm (08192003-1) unstable; urgency=low

  * New upstream snapshot.
  * Fix FTBFS on various archs (Closes: Bug#205852)
    - Modify 01_fix_types_in_opm_h.dpatch to include stddef.h

 -- Sren Boll Overgaard <boll@debian.org>  Tue, 19 Aug 2003 09:40:14 +0000
