=== control ===
Source: libopm
Priority: optional
Section: libs
Maintainer: Sren Boll Overgaard <boll@debian.org>
Build-Depends: debhelper (>> 4.0.0), dpatch (>= 1.11), perl
Standards-Version: 3.5.8

Package: libopm-dev
Section: devel
Architecture: any
Depends: libopm0 (= ${Source-Version})
Description: Development files for the blitzed open proxy monitor library
 An open proxy detection library, developed by the blitzed IRC
 network team. Its original use was to detect open proxies running on clients
 connecting to various IRC servers, but it has evolved to become a generic
 open proxy detection library.

Package: libopm0
Section: libs
Architecture: any
Depends: ${shlibs:Depends} ${misc:Depends}
Description: Blitzed open proxy monitor library
 An open proxy detection library, developed by the blitzed IRC 
 network team. Its original use was to detect open proxies running on clients 
 connecting to various IRC servers, but it has evolved to become a generic 
 open proxy detection library.
